.service_sub_list .areamap{width:55%;}
.service_sub_list .ares-content{width:calc(100% - 55%);}
.service_sub_list.area_wrp_cnt .ares-content.stickcnt{align-self:center;}
.page-template-tpl-suburb-template_new .service-header-block {width: auto;}
.service_sub_list .ares-content-custom ul.areas-list li {
    width: 100%;
}
.service-header-block {
    width: 450px;
}
.inner-banner {
    position: relative;
}
.divider {
    border-top: 1px solid #d7d7d7;
    margin-bottom: 75px;
}
.areas-list li a {
    color: #0e3077;
    position: relative;
    display: inline-block;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    padding-right: 10px;
}
.areas-list li:hover a,
.areas-list li.active a {
    padding-left: 15px;
}
.areas-list li a:before {
    content: '';
    position: absolute;
    left: 0;
    top: 8px;
    width: 0;
    height: 2px;
    background-color: #e33422;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.areas-list li:hover a:before,
.areas-list li.active a:before {
    width: 10px;
}
.areamap {
    float: left;
    width: 32.67%;
    padding: 0 0px 100px;
    line-height: 0;
    position: relative;
}
.ares-content {
    width: 67%;
    float: left;
    padding-left: 110px;
    margin-bottom: 35px;
}
.areas-list li {
    width: 25%;
    display: inline-block;
    float: left;
    margin-bottom: 15px;
}
.area-panel {
    background: #e33422;
    padding: 75px 0;
    position: relative;
    margin-bottom: 100px;
    min-height: 490px;
}
.cta-caption {
    position: relative;
    margin-bottom: 35px;
}
.cta-caption p {
    padding-left: 85px;
    position: absolute;
    bottom: 0;
    font-size: 22px;
    color: #fff;
}
.cta-panel-bottom {
    border-top: 4px double rgba(243, 123, 113, .33);
    padding: 30px 0;
}
.cta-panel-bottom a.btn-small {
    float: right;
    width: 170px;
    height: 45px;
    font-size: 16px;
}
.cta-panel-bottom p {
    font-size: 20px;
    color: #ffffff;
    max-width: 350px;
    display: inline-block;
}
.right-car-img {
    max-width: 100%;
    bottom: 60px;
    position: absolute;
    right: 0;
    z-index: 1;
}
.cta-panel-bottom .btn-skew span {
    font-size: 16px;
    padding-left: 55px;
    text-align: left;
    padding-right: 15px;
}
.cta-left {
    width: 41%;
    float: left;
    position: relative;
    display: inline-block;
}
.sd-feture-list {
    display: inline-block;
    float: left;
    width: 35%;
    padding-left: 140px;
    color: #fff;
}
.suburb-wrap-content p {
    font-size: 14px;
    color: #575757;
    margin-bottom: 30px;
}
.suburb-wrap-content .fl-row:first-child {
    border-bottom: 0px;
    margin-bottom: 20px;
}
.suburb-wrap-content .fl-row {
    margin-bottom: 50px;
}
.call-caption {
    padding-bottom: 25px;
    border-bottom: 1px solid #d7d7d7;
    margin-bottom: 70px;
}
.call-caption p,
.call-caption .heading-2 {
    margin-bottom: 25px;
}
.call-caption p {
    font-size: 14px;
}
.call-caption .inpg-heading {
    font-size: 28px;
    margin-bottom: 20px;
}
.align-left {
    margin-right: 75px;
}
.area-panel .cta-panel-bottom .btn-skew span:after,
.area-panel .cta-panel-bottom .btn-skew:after {
    background-color: #063683;
}
.area-panel .cta-panel-bottom .btn-skew:hover span {
    color: #fff
}
.area_wrp_stk,
.area_wrp_cnt {
    display: flex;
    flex-wrap: wrap
}
.area_wrp_stk .areamap {
    float: none;
    position: sticky;
    top: 130px;
    align-self: flex-start;
}
.area_wrp_cnt .ares-content.stickcnt {
    position: sticky;
    top: 130px;
    align-self: flex-start;
}
.area_wrp_stk .ares-content,
.area_wrp_cnt .ares-content.stickcnt {
    float: none;
}
.areas-list li.main_li {
    width: 100%;
    float: none;
}
.areas-list li.main_li a {
    color: #d42e20;
    font-size: 18px;
    padding-left: 15px;
}
.areas-list li.main_li a:hover {
    color: #0e3077;
}
.areas-list li.main_li a:before {
    width: 10px;
    top: 11px;
}
.areas-list ul.subul,
.ares-content-custom ul.areas-list {
    width: 100%;
    margin: 0px 0 20px;
    display: flex;
    flex-wrap: wrap;
}
.areas-list ul.subul li,
.ares-content-custom ul.areas-list li {
    font-size: 14px;
    margin-bottom: 12px;
    float: none;
}
.stt_h2 {
    color: #0e3077;
    padding: 0;
    font-size: 22px; width: 100%;
}
.wrap_ct {
    border-bottom: 1px solid #d7d7d7;
    padding: 20px 0 25px;
    margin: 0 0 20px; width: 100%;
}
.wrap_ct .subul:last-of-type {
    margin-bottom: 0
}
.wrap_ct:last-of-type {
    border: 0
}
.wrap_ct .btn-skew {
    margin-left: 5px;
}

/* new css */
.faq_blocks { display: block; width: 100%;}
.left_common_blk { width: 596px; float: left; padding-right: 144px; position: sticky; top: 130px;align-self: flex-start;}
.right_common_blk { width: calc(100% - 596px); float: left; }
.left_common_blk img { margin-bottom: 15px;}
.top_pad { padding: 100px 0; border-top: 1px solid #DFDFDF;display: flex;flex-wrap: wrap; }
.process_box { border: 1px solid #C5D3EF; padding: 45px 25px; }
.proc_left, .proc_right { width: 50%; }
.proc_left { padding-right: 30px}
.proc_right { padding-left: 30px; text-align: right;}
.proc_box { display: flex;}
.process_list li { display: flex; flex-wrap: wrap;width: 100%;}
.process_list li:nth-child(even) .proc_box{ flex-direction: row-reverse;}
.proc_tit { color: #0E3077; font-size: 18px; font-weight: bold; font-style: italic; padding-bottom: 20px;}
.process_list li:not(:last-child) { border-bottom: 1px solid #E9E9E9; padding-bottom: 50px; margin-bottom: 50px;}
.proc_left p { font-size: 14px; color: #5B5B5B; font-weight: 600; }
.process_list li:nth-child(even) .proc_right { padding-left: 0px; padding-right: 30px; text-align: left;}
.process_list li:nth-child(even) .proc_left { padding-left: 30px; padding-right: 0px;}
.proc_left p a {
    display: inline-block;
   	text-decoration: underline;
    text-underline-position: under
}
.faq_blocks p a {
	display: inline-block;
}
.proc_left p a:hover, .faq_blocks p a:hover {
    color: #d42e20;
}

@media screen and (max-width: 1366px) {
    .left_common_blk {
    width: 498px;padding-right: 60px;
    }
    .right_common_blk {
    width: calc(100% - 498px);
    }
    .top_pad { padding: 80px 0;
    }
    
}
@media screen and (max-width: 1200px) {

    .left_common_blk,
    .right_common_blk {
        width: 100%;
        position: relative;
        top: 0;
        padding: 0;
    }

    .top_pad {
        padding: 60px 0;
    }
        .proc_left {
    padding-right: 15px;
}
    .proc_right {
    padding-left: 15px;
}
    .process_list li:nth-child(even) .proc_right { padding-right: 15px;}
.process_list li:nth-child(even) .proc_left { padding-left: 15px; }

}

@media screen and (max-width:580px) {

    .proc_left,
    .proc_right {
        width: 100%;
        
    }
    .proc_left {
    padding-right: 0;
}

    .proc_box {
        flex-wrap: wrap;
    }

    .process_box {
        padding: 35px 25px;
    }
    .process_list li:not(:last-child) {
    border-bottom: 1px solid #E9E9E9;
    padding-bottom: 20px;
    margin-bottom: 20px;
}
    .proc_right {
    padding-left: 0px;
    padding-top: 20px;
    }
    .proc_right {
    padding-left: 00px;
        text-align: left;
}
    .process_box {
    padding: 25px 15px;
}
    .top_pad {
    padding: 30px 0;
}
    .process_list li:nth-child(even) .proc_left {
    padding-left: 0;
}
}



